﻿/*
	Ripped a chunk from our main website
*/

@font-face {
	font-family: 'Bauhaus';
	src: url('Images/BAUHS93.TTF');
}


.mid-section {
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.notice-box {
  margin-top: 50px;
	width: 430px;
  margin-left: auto ;
  margin-right: auto ;
  border-radius: 8px;
  border-style: solid;
  border-color: #ccccb3;
  border-width: 6px;
  background-color: #e0e0d1;
  box-sizing: border-box;
  justify-content:center;
}

.notice-box .centered-item {
  /*text-align: center;*/
  margin:auto;
  display:block;
}

.notice-box h1 {
  text-align: center
}

.notice-box p {
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  font-size: small;
}

.welcome-message {
  margin-top: 40px;
	width: 390px;
  margin-left: auto ;
  margin-right: auto ;
  font-size: small;
}

.fixed-width {
  width: 200px;
}

.comments-entry {
  width: 200px;
}

.eaflogo img {
    padding:6px;
}

/*#standard layout#*/
.left {
	float: left;
}

.right {
	float: right;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}

img.left {
	margin: 0 1em 1em 0;
}

img.right {
	margin: 0 0 1em 1em;
}



.btn {
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    background-color: #FA812D; /* Orange */
		border: none;
    color: white;
    padding: 8px 15px; /*15px 32px;*/
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    outline-offset: 2px;
}

.btn:disabled {
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    background-color: #FFCCA6; /* Pale Orange */
		border: none;
    color: white;
    padding: 8px 15px; /*15px 32px;*/
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

.btn:hover:enabled {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}


/*#standard layout/headings#*/
h1 {
	color: #646464;
	font-size: 1.25em;
	font-weight: bold;
	padding: 0;
}

h2 {
	color: #646464;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0;
}

h3 {
	color: #646464;
	font-size: 1em;
	font-weight: bold;
	padding: 0;
}

/*#standard layout/paragraph#*/
p {
	line-height: 1.5em;
	padding: 0;
}

/*#standard layout/lists#*/
ul {
	list-style-type: none;
	margin: 0;
}

ol {
	list-style-type: disc;
	margin: 0;
}

li {
	margin: 0;
}

a {
	color: #646464;
	text-decoration: none;
	border: none;
}

	a:hover {
		text-decoration: underline;
		border: none;
	}

body
{
	color: #646464;
	font-family: Arial, Helvetica, Georgia, sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

/*#standard layout/body#*/
/* body, input, textarea, table {color: #4d697d; font-family: 'Bauhaus', Arial, Helvetica, Georgia, sans-serif; font-size: 1.2em;} */
/*
input, textarea, table {
	color: #4d697d;
	font-family: Arial, Helvetica, Georgia, sans-serif;
	font-size: 1em;
}
*/

.pagefoot {
	background-color: #e0e0d1;
	color: #000000;
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding: 0px 0px 2px 0px;
	font-size: smaller;
	border-top: 4px solid #00B5AD;
}

.pagefoot table {
	color: #000000;
}

.pagefoot table a {
	color: #27343e;
	font-weight: bold;
}

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4c2cc+0,ffffff+100 */
.hrdiv {
	background: #b4c2cc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0YzJjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #b4c2cc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b4c2cc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #b4c2cc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #b4c2cc 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #b4c2cc 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right, #b4c2cc 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4c2cc', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	width: 100%;
	height: 2px;
}

.grad2 {
	padding: 4px 12px 4px 12px;
	margin: 12px 12px 12px 12px;
	width: 50%;
	height: 48px;
}


th {
	background-color: #646464;
	color: #ffffff;
	text-align: left;
}
  
.headerdiv
{
	width: 100%;
	background-color: #00B5AD;
	color: #f0f0f0;
	padding: 0px;
	margin: 0px;
}

.headerdiv table
{
	padding: 0px;
	margin: 0px;
	border: none;
}



.headerdiv a
{
	color: #f0f0f0;
	font-weight: bold;
	font-family: Arial, Georgia, serif, sans-serif;
	padding-right: 8px;
}

.menudiv
{
	width: 100%;
	height: 31px;
  background-color: #646464;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

	ul li {
		display: block;
		position: relative;
		float: left;
		min-width: 80px;
	}

li ul {
	display: none;
}

ul li a {
	display: block;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	padding: 5px 15px 5px 15px;
	background: #646464;/*#4d697d;*/
	margin-left: 1px;
	white-space: nowrap;
  transition: 0.3s;
}

	ul li a:hover {
		border-top: 1px solid #ffffff;
		background: #FA812D; /* #000000;*/
    text-decoration: none
	}

li:hover ul {
	display: block;
	position: absolute;
}

li:hover li {
	float: none;
}

li:hover a {
	background: #333;/* #4d697d;*/
}

li:hover li a:hover {
	background: #FA812D; /* #000000;*/
}

.blackout {
	background-image: url(Images/Blackout.png);
	background-repeat: repeat;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	visibility: hidden;
}

	.alert-box {
    width:50%;
		color:#555;
		border-radius:10px;
		/*font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;*/
		padding:10px 36px;
		margin-top:20px;
    margin-left: auto;
    margin-right: auto;
	}

	.alert-box span {
		font-weight:bold;
		text-transform:uppercase;
	}
	.error {
		background:#ffecec url('images/error.png') no-repeat 10px 50%;
		border:1px solid #f5aca6;
	}
	.success {
		background:#e9ffd9 url('images/success.png') no-repeat 10px 50%;
		border:1px solid #a6ca8a;
	}
	.warning {
		background:#fff8c4 url('images/warning.png') no-repeat 10px 50%;
		border:1px solid #f2c779;
	}
	.notice {
		background:#e3f7fc url('images/notice.png') no-repeat 10px 50%;
		border:1px solid #8ed9f6;
	}


  /* Table with alternating rows*/
  
  	.TFtable{
		width:100%; 
		border-collapse:collapse; 
    font:small;
	}



	.TFtable td { 
		padding:4px;
   /* border:#4e95f4 1px solid;*/
    font-size:small;
    color:black;
	}

  	.TFtable th { 
		padding:4px;
   /* border:#4e95f4 1px solid;*/
    font-size:small;
    font-weight:bold;
    color:white;
	}

	.TFtable tr{
		background: #b8d1f3;
	}

  .TFtable .cell-warning {
    padding-left:25px;
    background:url('images/warning.png') no-repeat 3px 3px;
  }

    .TFtable .cell-success {
    padding-left:25px;
    background:url('images/success.png') no-repeat 3px 3px;
  }

    .TFtable .cell-error {
    padding-left:25px;
    background:url('images/error.png') no-repeat 3px 3px;
  }

	.TFtable tr:nth-child(odd){ 
		background: #ffffff;
	}

    .TFtable tr:nth-child(even) {
      background: #f5f5f0;
    }

    .TFtable  tr:hover {
          background-color: #e0e0d1;
        }

.simple-table tr td {
  border:solid;
  border-width:thin;
}

 .lockable-textbox {
    background: url(images/lock.png) no-repeat 1px 1px;
    border: 1px solid #555; 
    outline:0; 
    padding-left: 20px;
  } 


  .lockable-textbox-unlocked {
    background: url(images/lockopen.png) no-repeat 1px 1px;
    border: 1px solid #555; 
    outline:0; 
    padding-left: 20px;
  } 



    /*
   .TFtable th{
		background: #b8d1f3;
    border:#4e95f4 1px solid;
    text-align: left
	}*/
   